AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# Deprecated List

Global SIGNAL
  Do not use SIGNAL() in new code. Use ISR() instead.

Global ISR_ALIAS
  For new code, the use of ISR(..., ISR_ALIASOF(...)) is recommended.

Global timer_enable_int

Global enable_external_int

Global INTERRUPT

Global inp

Global outp

Global inb

Global outb

Global sbi

Global cbi

Automatically generated by Doxygen 1.5.6 on 19 Nov 2008.